/*=== CSS For エコ割早春スペシャル =========================
 creation date: 11/12/12
 
 1. 共通
 2. ヘッド
 3. メインカラム
==================================================== */



/*======================================================
1. 共通
==================================================== */

#mainContents img { vertical-align: top; }

/* ------ margin ------ */
.mT5 { margin-top: 5px; }
.mT10 { margin-top: 10px; }
.mT12 { margin-top: 12px; }
.mT15 { margin-top: 15px; }
.mT20 { margin-top: 20px; }

/* ------ text style ------ */
.fntNormal { font-weight: normal; }

/* ------ list ------ */
.ulIndent li {
	text-indent: -1em;
	padding-left: 1em;
}
.ulIndent li .lm_point {
	margin: 0 0.2em 0 0.3em;
}

/* ------ float ------ */
.flL { float: left;}
.flR { float: right;}

/* ------ clearfix ------ */
.clearfix {
	width: 100%;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*======================================================
2. ヘッド
==================================================== */

/* グローバルナビの裏回り防止
--------------------------------------------*/
body#mx div#header2009 { z-index: 100; }

/* ヘッドライン
----------------------------------------*/
#headLine1cl { margin-bottom: 0; }

/* 赤枠
----------------------------------------*/
#topInfo {
    float: left;
    width: 663px;
    _width: 683px;
    margin: 20px 0 17px;
    padding: 10px;
    border: 1px solid #FF0000;
}

/* ソーシャルフィールド
----------------------------------------*/
#socialfeed {
	clear: none !important;
	width: 254px;
	margin: 0 !important;
	padding: 13px 0 0 !important;
	_padding: 10px 0 0 !important;
}

#socialfeed .tweetfeed-button { margin-left: 0; }


/*======================================================
3. メインカラム
==================================================== */

/* top contents
----------------------------------------*/
#topContents #module_typeA .mtA_blueBox { margin-bottom: 0; }


/* main visual
----------------------------------------*/
#mv_under { margin-top: 5px; }


/* section
----------------------------------------*/
.sec_inner { padding: 0 10px; }

/* section - sec01
----------------------------------------*/
.sec01_fare dd {
	width: 880px;
	_width: 930px;
	padding: 25px;
	background: url(/int/fare/promotion/eco_early_spring/image/sec01_fare_bg.gif) repeat-y;
	border-top: solid 1px #E4C120;
	border-bottom: solid 1px #E4C120;
}

#sec01_joken dt {
	position: relative;
	zoom: 1;
	height: 33px;
	background: #E3D690;
}
#sec01_joken dt img {
	position: absolute;
	top: 5px;
	left: 6px;
}
#sec01_joken dd {
	width: 880px;
	_width: 930px;
	padding: 20px 25px;
	background: url(/int/fare/promotion/eco_early_spring/image/sec01_fare_bg.gif) repeat-y;
	border-bottom: solid 1px #E3D691;
}
#sec01_joken dd p { padding-right: 9px; }
#sec01_joken dd p#sec01_joken_img03 { padding: 0; }



/* section - sec02
----------------------------------------*/
#sec02 ul {
	width: 930px;
	margin: 0 10px;
	text-align: center;
}

#sec02 ul li {
	width: 465px;
	_width: 445px;
	float: left;
	display: block;
}

#sec02 ul li.left {
	background: url(/int/fare/promotion/eco_early_spring/image/dot_line.gif) right 0 repeat-y;
}


#sec02 ul li dl {
	width: 445px;
	margin: 0 10px;
	padding-bottom: 12px;
	background: url(/int/fare/promotion/eco_early_spring/image/bg_related_information.gif) 0 bottom no-repeat;
}

#sec02 ul li dl dt.tourimage {
	width: 80px;
	float: left;
	margin-right: 15px;
	display: inline;
}

#sec02 ul li dl dd.tour_text { padding-top: 10px; }


